body {
    background-color: white;
}

main {
    padding: 25px;
}

hr {    
    margin: 20px 0;
}

h1 {
    font-size: 2.5em;
    color: rgb(0, 24, 158);
    padding: 10px;
}

h2 {
    font-size: 1.25em;
    color: rgb(197, 83, 2);
    margin: 0 30px;
}

ul {
    padding: 2px 30px 2px 25px;
    margin: 0 30px;
}

li {
    margin-bottom: 8px;
    padding: 0 5px;
    margin-bottom: 10px;
}

pre {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    padding: 10px;
    overflow: auto;
}

code {
    font-family: 'Courier New', monospace;
}

p {
    margin-bottom: 16px;
    padding: 10px;
}